Subject: Trainer Candidate - Meenakshi Chauhan
From: Meenakshi Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 04:39:16 -0500

| | Tech Support Test

Name | Meenakshi Chauhan
E-mail | [email-masked]
Phone Number | (91) 7838465189
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi Cantt

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant | Seniore content moderator | 27th nove 2022 | 33k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10days
Please briefly describe your work experience specifically in Quality? | I have worked as a senior content moderator and as a trainer assistant in my last organisation. I have also assisted my QAs in many projects and given sbs to the newly joined QAs/trainers whenever the company demanded.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was time in 2021 when pandemic was on peak and the client’s demand were high and strict. And the organisation required people they can trust and deliver as acording to the needs of the client. That was the time I worked as a content moderator and have also trained folks from other pillars, even helped the QAs with their queries. It was difficult for me to manage to achieve my personal target and give sbs to others, but I did manage it for around 2-3 months.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The only difference between the two is haveing th knowledge of the query one is solving. So the great understanding of the issue faced by the customer always leads to best possible solution that can be given to a customer.
What according to you makes you a good candidate for this position? | I want to grow in my career and I know there is nothing that I can’t learn or do, I am a capable person with a great sense of understanding and a responsible person too. I am ready to work hard and to go beyond my limits to be the number 1.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |